## univention-mail-postfix 14.0.1-1A~5.0.0.202105171348

=== debian/changelog ===
univention-mail-postfix (14.0.1-1A~5.0.0.202105171348) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 17 May 2021 13:48:15 +0200

univention-mail-postfix (14.0.1-1) unstable; urgency=medium

  * Bug #52255: Migrate univention-mail-postfix to Python 3

 -- Florian Best <best@univention.de>  Wed, 31 Mar 2021 11:54:43 +0200

univention-mail-postfix (14.0.0-4) unstable; urgency=low

  * Bug #52842: ldap_tables: "search_timeout" has been renamed to "timeout"

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 10 Mar 2021 12:28:27 +0100

univention-mail-postfix (14.0.0-3) unstable; urgency=low

  * Bug #52842: add user listfilter first to prevent errors
  * Bug #52842: create main.cf file before first use

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 24 Feb 2021 12:51:36 +0100

univention-mail-postfix (14.0.0-2) unstable; urgency=low

  * Bug #45205: readd unionmap support

 -- Daniel Troeder <troeder@univention.de>  Thu, 26 Nov 2020 11:28:05 +0100

univention-mail-postfix (14.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:18 +0200

univention-mail-postfix (13.0.2-1) unstable; urgency=low

  * Bug #51151: make UCR templates compatible to python3

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 21 Apr 2020 21:23:57 +0200

univention-mail-postfix (13.0.1-2) unstable; urgency=medium

  * Bug #42241: fix service definition of postfix

 -- Florian Best <best@univention.de>  Tue, 30 Jul 2019 15:32:05 +0200

univention-mail-postfix (13.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Thu, 20 Dec 2018 17:04:03 +0100

univention-mail-postfix (13.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:35 +0100

univention-mail-postfix (12.0.0-21) unstable; urgency=low

  * Bug #47642: The PAM stack has been fixed to allow the login via username

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 24 Aug 2018 10:50:07 +0200

univention-mail-postfix (12.0.0-20) unstable; urgency=low

  * Bug #46454: fix traceback due to "un-open-ed" UDM object

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 05 Jun 2018 21:21:42 +0200

univention-mail-postfix (12.0.0-19) unstable; urgency=medium

  * Bug #46454: actually install script

 -- Daniel Troeder <troeder@univention.de>  Tue, 27 Mar 2018 11:42:57 +0200

univention-mail-postfix (12.0.0-18) unstable; urgency=medium

  * Bug #46454: add mailquota policy removal script

 -- Daniel Troeder <troeder@univention.de>  Tue, 27 Mar 2018 11:35:30 +0200

univention-mail-postfix (12.0.0-17) unstable; urgency=low

  * Bug #45984: don't disable connection caching on postfix' amavis port

 -- Daniel Troeder <troeder@univention.de>  Thu, 01 Mar 2018 08:59:47 +0100

univention-mail-postfix (12.0.0-16) unstable; urgency=low

  * Bug #45963: re-enable chroot'ing of scache service

 -- Daniel Troeder <troeder@univention.de>  Mon, 26 Feb 2018 10:38:43 +0100

univention-mail-postfix (12.0.0-15) unstable; urgency=low

  * Bug #46425: ignore ucslint error

 -- Daniel Troeder <troeder@univention.de>  Mon, 26 Feb 2018 09:29:18 +0100

univention-mail-postfix (12.0.0-14) unstable; urgency=low

  * Bug #46425: remove AGPL notice

 -- Daniel Troeder <troeder@univention.de>  Mon, 26 Feb 2018 09:24:50 +0100

univention-mail-postfix (12.0.0-13) unstable; urgency=low

  * Bug #45963: fix UCR variable descriptions

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Sun, 25 Feb 2018 22:16:02 +0100

univention-mail-postfix (12.0.0-12) unstable; urgency=low

  * Bug #46102: remove cyrus related code

 -- Daniel Troeder <troeder@univention.de>  Tue, 23 Jan 2018 13:25:16 +0100

univention-mail-postfix (12.0.0-11) unstable; urgency=low

  * Bug #45422: add missing dependency

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 06 Feb 2018 17:22:33 +0100

univention-mail-postfix (12.0.0-10) unstable; urgency=low

  * Bug #45422: fix typo

 -- Daniel Troeder <troeder@univention.de>  Mon, 29 Jan 2018 10:22:25 +0100

univention-mail-postfix (12.0.0-9) unstable; urgency=low

  * Bug #45422: use UDM users/user filter
  * try possible result before next LDAP query

 -- Daniel Troeder <troeder@univention.de>  Mon, 29 Jan 2018 09:38:13 +0100

univention-mail-postfix (12.0.0-8) unstable; urgency=low

  * Bug #45607: allow optional usage of postscreen

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 19 Jan 2018 11:19:26 +0100

univention-mail-postfix (12.0.0-7) unstable; urgency=low

  * Bug #45984: disable connection caching for amavis socket

 -- Daniel Troeder <troeder@univention.de>  Mon, 08 Jan 2018 10:24:42 +0100

univention-mail-postfix (12.0.0-6) unstable; urgency=low

  * Bug #45963: force init script to maintain chroot environment

 -- Daniel Troeder <troeder@univention.de>  Thu, 04 Jan 2018 12:32:23 +0100

univention-mail-postfix (12.0.0-5) unstable; urgency=low

  * Bug #45963: fix config

 -- Daniel Troeder <troeder@univention.de>  Wed, 03 Jan 2018 08:45:35 +0100

univention-mail-postfix (12.0.0-4) unstable; urgency=low

  * Bug #45963: add missing UCR declaration

 -- Daniel Troeder <troeder@univention.de>  Tue, 02 Jan 2018 17:55:15 +0100

univention-mail-postfix (12.0.0-3) unstable; urgency=low

  * Bug #45963: update copyright

 -- Daniel Troeder <troeder@univention.de>  Tue, 02 Jan 2018 15:33:31 +0100

univention-mail-postfix (12.0.0-2) unstable; urgency=low

  * Bug #45963: adapt configuration and init script to stretch

 -- Daniel Troeder <troeder@univention.de>  Tue, 02 Jan 2018 12:27:48 +0100

univention-mail-postfix (12.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:30 +0100


