## univention-mail-postfix 14.0.1-2A~5.0.0.202106300946

=== debian/changelog ===
univention-mail-postfix (14.0.1-2A~5.0.0.202106300946) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 30 Jun 2021 09:46:41 +0200

univention-mail-postfix (14.0.1-2) unstable; urgency=medium

  * Bug #53463: fix listfilter test with use_sasl_username

 -- Tobias Wenzel <wenzel@univention.de>  Wed, 30 Jun 2021 09:35:43 +0200
