## univention-mail-postfix 14.0.1-3A~5.0.0.202110081518

=== debian/changelog ===
univention-mail-postfix (14.0.1-3A~5.0.0.202110081518) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 08 Oct 2021 15:18:05 +0200

univention-mail-postfix (14.0.1-3) unstable; urgency=medium

  * Bug #53182: added timestamp to logger output of server password change

 -- Jan Luttermann <luttermann@univention.de>  Fri, 08 Oct 2021 15:12:31 +0200
