## univention-mail-postfix 14.0.2-1A~5.0.0.202207141221

=== debian/changelog ===
univention-mail-postfix (14.0.2-1A~5.0.0.202207141221) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 14 Jul 2022 12:21:16 +0200

univention-mail-postfix (14.0.2-1) unstable; urgency=medium

  * Bug #54273: Include debug script in server_password_change.d/50univention-mail-server subscript

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Tue, 05 Jul 2022 12:25:08 +0200

univention-mail-postfix (14.0.1-4) unstable; urgency=medium

  * Bug #54560: fix defer_if_permit_service unavailable error message

 -- Maximilian Janßen <janssen@univention.de>  Fri, 18 Mar 2022 13:00:59 +0100
