## univention-mail-postfix 14.0.3-1A~5.0.0.202212211024

=== debian/changelog ===
univention-mail-postfix (14.0.3-1A~5.0.0.202212211024) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 21 Dec 2022 10:24:14 +0100

univention-mail-postfix (14.0.3-1) unstable; urgency=low

  * Bug #55385: handle auth using email address when not using dovecot sasl

 -- Daniel Troeder <troeder@univention.de>  Wed, 21 Dec 2022 10:21:02 +0100
