## univention-mail-postfix 14.0.6-2A~5.0.0.202302061621

=== debian/changelog ===
univention-mail-postfix (14.0.6-2A~5.0.0.202302061621) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 06 Feb 2023 16:21:53 +0100

univention-mail-postfix (14.0.6-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:32 +0100

univention-mail-postfix (14.0.6-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:38 +0100

univention-mail-postfix (14.0.5-1) unstable; urgency=medium

  * Bug #53092: Added fail checks for the join scripts

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 13:14:54 +0100

univention-mail-postfix (14.0.4-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Wed, 18 Jan 2023 09:48:08 +0100
