## univention-mail-postfix 16.0.7

=== debian/changelog ===
univention-mail-postfix (16.0.7) unstable; urgency=medium

  * univention/ucs#2330: Default to TLSv1.2

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 03 Dec 2024 10:31:37 +0100

univention-mail-postfix (16.0.6) unstable; urgency=medium

  * Bug #56793: Use pam/unix/maximum_uid only in UMC pam account

 -- Arvid <requate@univention.de>  Fri, 12 Apr 2024 10:39:18 +0200

univention-mail-postfix (16.0.5) unstable; urgency=medium

  * Bug #56793: Use UCR variable pam/unix/maximum_uid

 -- Arvid <requate@univention.de>  Thu, 14 Mar 2024 12:26:19 +0100

univention-mail-postfix (16.0.4) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:31 +0100

univention-mail-postfix (16.0.3) unstable; urgency=medium

  * Bug #56793: Replace libnss-ldapd with SSSd

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Fri, 08 Mar 2024 00:18:48 +0100

univention-mail-postfix (16.0.2) unstable; urgency=medium

  * Bug #46120: rebase univention-mail-postfix UCR templates

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 08 Mar 2024 00:18:32 +0100

univention-mail-postfix (16.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:24 +0100

univention-mail-postfix (15.0.3) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:20 +0100

univention-mail-postfix (15.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:36 +0100

univention-mail-postfix (15.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:36 +0100

univention-mail-postfix (14.0.8-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:48 +0100
